# Get a webhook subscription event type

Retrieves a single webhook subscription event type by its unique identifier.

Endpoint: GET /v1/webhook-subscriptions/{webhookSubscriptionUuid}/event-types/{webhookSubscriptionEventTypeUuid}
Version: 1.1.0
Security: Bearer

## Path parameters:

  - `webhookSubscriptionUuid` (string, required)
    The unique identifier of the webhook subscription.

  - `webhookSubscriptionEventTypeUuid` (string, required)
    The unique identifier of the webhook subscription event type.

## Response 200 fields (application/json):

  - `uuid` (string, required)
    Unique identifier for this webhook subscription event type.

  - `webhookSubscriptionUuid` (string, required)
    The parent webhook subscription identifier.

  - `webhookEventTypeUuid` (string, required)
    The associated webhook event type identifier.

  - `createdAt` (string, required)
    Timestamp when this association was created.
    Example: "2025-11-23T14:15:22.123456Z"

## Response 401 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

## Response 403 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

  - `correlationId` (string,null)

## Response 404 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

  - `correlationId` (string,null)

## Response 500 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

  - `correlationId` (string,null)


